<div class="spells table">
    <div class="spells__header table__header">
        <span class="spells__header-field table__header-field">
            {{localize "WARLOCK.Items.Spell.Name"}}
        </span>

        <span class="spells__header-field table__header-field">
            {{localize "WARLOCK.Tables.Test"}}
        </span>

        <span class="spells__header-field table__header-field">
            {{localize "WARLOCK.Tables.StaminaCost"}}
        </span>

        <span class="spells__header-field table__header-field">
            <a
                class="create-item"
                data-item-type="Spell">
                <i class="fas fa-plus"></i> {{localize "WARLOCK.Items.AddItem"}}
            </a>
        </span>
    </div>

    <div class="spells__body table__body">
        {{#each data.system.spells}}
        <div
            class="spells__entry table__entry table__entry--tall"
            data-item-id="{{id}}">
            <span class="spells__entry-field table__entry-field">
                <img
                    class="table__entry-image"
                    src="{{img}}">

                <a class="toggle-description">
                    {{name}}
                </a>
            </span>

            <span class="glyphs__entry-field table__entry-field">
                <a
                    class="test-spell"
                    title="{{localize "WARLOCK.Tests.TestSkill"}}">
                    {{localize "WARLOCK.Items.Spell.Test.Basic"}}
                </a>
            </span>

            <span class="spells__entry-field table__entry-field">
                <a
                    class="pay-stamina-cost"
                    title="{{localize "WARLOCK.Tables.PayStaminaCostTooltip"}}">
                    {{system.staminaCost}}
                </a>
            </span>

            <span
                class="spells__entry-field table__entry-field">
                <a
                    class="chat-item"
                    title="{{localize "WARLOCK.Items.ChatItem"}}">
                    <i class="fas fa-comment"></i>
                </a>

                <a
                    class="edit-item"
                    title="{{localize "WARLOCK.Items.EditItem"}}">
                    <i class="fas fa-edit"></i>
                </a>

                <a
                    class="delete-item"
                    title="{{localize "WARLOCK.Items.DeleteItem"}}">
                    <i class="fas fa-trash"></i>
                </a>
            </span>
        </div>

        <div class="table__entry-field--collapsible">
            {{{system.description}}}
        </div>
        {{/each}}
    </div>
</div>
